Subject: Re: Absent
From: Deeksha Dadu <[email-masked]>
To: Nitin <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 18 Aug 2014 12:41:33 +0530 (IST)

You were caught whiling away time on shopping websites. I told you at that time that I will mark you absent for that day. I also told you to come and meet me the next day which you never bothered.  I may have considered not marking you absent that day had you decided to at least come and meet us. Anyways, I spared you the first time you and reversed your penalty. you can't expect me to be lenient each time for your indiscipline and then display complete carelessness about it.

If there is anything else you need to discuss about it, please do it in person. I do not wish to discuss this over email.

Regards,
Deeksha 

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, August 18, 2014 6:09:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Absent

Hi Ma'am,

May I please know why I was marked an absent day in the last month?

Regards,
Nitin Gupta